Download
DOWNLOAD

Download sixtyforce

The current version of sixtyforce requires an Intel Mac running OS X 10.6 (Snow Leopard) or later.


Previous versions

The following older releases of sixtyforce will run on PowerPC Macs and older versions of OS X. Please check their release notes for details.


Developer goodies

The following goodies are intended for developers who want to tweak sixtyforce to do new things. You do not need these files to use sixtyforce.

ZIP File

The source code for the audio plugin included with older versions of sixtyforce.
(This plugin is no longer included in sixtyforce since version 0.9.6).

copyright © 2000 - 2014 Gerrit Goossen. all rights reserved.
nintendo is likely a registered trademark of nintendo.